R00/RebW/enabled = true
imageHandler/ImageHandlingConfig/FITSAutoSave = true
imageHandler/ImageHandlingConfig/FITSDirectoryPattern = ${ImageDate}/${ImageName}
imageHandler/ImageHandlingConfig/FITSFilePattern = ${ImageName}_${RaftBay}_${CCDSlot}.fits
imageHandler/ImageHandlingConfig/FITSRootDirectory = /data/ats/
imageHandler/ImageHandlingConfig/tempFileRelativeLocation = .
imageHandler/ImageHandlingConfig/useTempFile = false
imageHandler/ImageHandlingConfig/subsystemsToClearOnNewRun = [];

